Loading...
Searching...
No Matches
raptor::upgrade_arguments Struct Reference

## Public Attributes

std::filesystem::path | bin_file {}
std::vector< std::vector< std::string > > | bin_path {}
bool | compressed {}
double | fpr {std::numeric_limits<double>::quiet_NaN()}
std::filesystem::path | index_file {}
bool | input_is_minimiser {}
std::filesystem::path | output_file {}
uint8_t | parts {1u}
seqan3::shape | shape {}
uint8_t | threads {1u}
uint32_t | window_size {}

The documentation for this struct was generated from the following file:

- upgrade_arguments.hpp